*{
	margin: 0;
	padding: 0;
	outline: 0;
}
body{
	font-size: 18px;
	line-height: 14px;
	color: #000;
}
.templete{
	width: 960px;
	background: #f2f2f2;
	margin: 0 auto;
}
.clear{
	overflow: hidden;
}
.headersection{
	height: 40px;
	background:#595959;
	padding-top: 10px;
	font-size: 30px;
	line-height: 30px;
	text-align: center;
	color: #003300;

	
}
.headersection h2{
	font-size: 38px;
    color: #fff;
    text-align: center;
    padding-top: 50px;

}
.nav{
 	height: 35px;
 	background: #9B99A9;
 	padding-top: 20px;
 	text-align: left;
 	font-family: 'Aladin';
}
.nav ul{
	list-style-type: none;
	text-align: left;
}
.nav ul li{
	display: inline-block;
}
.nav a{
	text-decoration: none;
	padding: 10px;
	margin-right: 15px;
	border-radius: 5px;
}
.nav a:hover{
	background:#737373;
	color: #fff;
}
.contantsection{


}
.contant{
	float: left;
	width:550px;
	background: #cccccc;
	padding:10px;
	margin-left: 30px;
	margin-top: 10px;
}
.sidebar{
	
	float: right;
	width: 250px;
	background:#808080;
	padding: 15px;
	text-align: left;
	margin-right: 30px;
	color: #fff;
}

.samesidebar h2{
	padding: 10px;
	background: #595959;
	border-bottom: 2px solid #1a1a1a;
}
.footer{
	height: 50px;
	background: #16A66F;
	padding-top: 20px;
	text-align: center;


}